Subject: Mac's and CHinese

From: [email-masked]
Date: Sun, 30 May 1993 16:15:40 GMT+1200

In reply to Ned VanderVen and others:

PLEASE NOTE: My email address has been incorrectly set on the postings,
address all email to: [email-masked]

Thanks for your postings, the responses confirm a lot of what
I suspected, and thanks for your observations Ned with regard to
incompatability with newer model Macs (of which I am well aware, although I
forgot to mention so in my origonal post).  Incidentally you are wrong over
one thing, you can run system 6 on at least some of the newer machines (such
as the PowerBooks etc) but you need system 6.0.8L the existance of which
Apple is sometimes reluctant to admit, however I have a copy and it does
work! Chinese Simplified is, of course, 6.0.7...

Ryan Boynton comments: "There is a simplified character WorldScript for
>system 7.1 and it certainly makes it nice combining the two (traditional
>and simplified), especially for language instruction materials.  There are
>also conversion routines to move back and forth between GB and Big5 codes,
>as well as Hz to GB, GB to Hz, and GB to pinyin." Thanks for this, I should
have checked this software out earlier.  What WordProcessor are you using
under the new system 7.1 setup, Nisus 3.4?

Ned commented on the Xia4 Li3 Ba1 Ren2 package, I see that this is available
from Cheng and Tsui Company in three different versions (25 West Street,
Boston Massachusetts 02111 fax 617 426-3669. As an aside they have an
excellent catalogue of Chinese and Japanese computer software, books, video
tapes/laser disks can CALL materials available on request.) the advanced Mac
version costing $279.  Is it worth it? or should I just hold out for the
promised elusive new system software...I ask this because I have already I
spent $375 to get a copy of 6.0.7 simplified Chinese (soon to become
obsolete), and $250 to get a copy of ChineseTalk II (which only runs with
7.0.1, and also soon to be obsolete) and $2500 to get TurboWriter simplified
and traditional word processors (Nisus 3.4 lacked some features we needed).
Nodoubt when the new 7.1 traditional and WorldScript (simplified) is
released I will have to pay again to get these.  What really annoys me is
that cannot even buy a Macintosh on which the presently available software
will run. The Chinese lecturer for whom all this software is being bought
doesn't have a computer, I would like to order an LCIII, but the software
won't run on it. In short, not the best time to be setting a Mac up to
comprehensively handle Chinese. The only other option I am willing to
consider is a IIci, and these are no longer available in NZ. Ned, or anyone
else, if you are in touch with Apple insiders please pass these gripes on!

Incidentally, while we are on the subject of Macs, there is an excellent
colourized HyperCard chinese character tutoring program available from IPACE
in Australia, called MacZi.  They have really done a good job (although this
comment is only based only on my assessment of their demo version).  The
program teaches "the first 600" chinese characters and uses lots of
digitized sound (over 25 MB).  Costs? $500 ( Australian dollars) for a
single copy 1,200,2000,2500 for 5,10,20 unit site licences respectively.
(fax 2 662 6566).  They have a demo disk which they will send out if
requested.
************************************************
Rodney Tamblyn
(CALL Consultant)
Computer Services/Language Learning Centres
University of Otago, Dunedin, New Zealand.

[email-masked]
ph 03 479 7580 /messages 479 8559  /fax 479 8577
hm 03 473 0564
************************************************